Stuck on gnome 2.18 - gnome-vfs

Randy McMurchy randy at linuxfromscratch.org
Fri Jul 27 11:36:29 PDT 2007


Georgina Joyce wrote these words on 07/27/07 13:28 CST:

[auto-snipped by Thunderbird because it was below the sig separator]

Gena,

My apologies. See my other posts. You are experiencing the problem
due to my error in documenting the required dependencies. You must
install the dbus-glib package. You'll find it in Section 8 "General
Libraries" in the "D-Bus Bindings" instructions.

Install the packages (you'll need to install D-Bus itself, then
the glib bindings), then pick up where you left off with GNOME VFS.

-- 
Randy

rmlscsi: [bogomips 1003.23] [GNU ld version 2.16.1] [gcc (GCC) 4.0.3]
[GNU C Library stable release version 2.3.6] [Linux 2.6.14.3 i686]
13:31:00 up 15 days, 6:38, 1 user, load average: 0.02, 0.05, 0.07



More information about the blfs-support mailing list